/**
 * You can place your custom CSS statements here
 * it is better to write everything custom here
 * because this file won't be replaced during upgrade
 * Don't forget to rename this file to "site.css"
 */
 
/* Header adds background branding image and same size as website 120px+10px (see custom CSS) */

am-layout {
  min-height: 100%;
  margin: 0 0 -30px 0;
  padding: 0;
}
@media all and (min-width: 800px) {
  .am-layout {
    background: url("../img/layout-bg.png") repeat-y top center #ededed;
  }
}

.am-header .am-header-content-wrapper {
  border-color: #006A7F;
  border-width: 0 1px;
  border-style: solid;
  background: #006A7F;
}


/* Banner block with link to homepage */
.am-header .am-header-content {
  padding: 5px 0;
  overflow: hidden;
  color: white;
  background: #006A7F;
}
/* Header line to match website nav menu */
 .am-header-line {
  height: 30px;
  background:  #693970;
  border-top: 1px solid  #693970;
  border-bottom: 1px solid #693970;
  }

/* Header line menu link colour <Addison's website hompage link */
/** and all links !!!!! */

.am-common a:link, a:visited  {
  text-decoration: none;
  color: #006A7F;
  font-weight: bold;
}

.am-common a:hover {
  color: red;
  text-decoration: none;
  font-weight: bold;
}

/* testing box headings */
.am-form fieldset legend {
  width: 100%;
  display: block;
  margin: 0;
  padding: .5em 1em;
  font-size: 120%;
  color: white;
  box-sizing: border-box;
  background: #006a7f;
  border-bottom: 1px solid #d5d5d5;
}

/** menu tabs #006A7F; underbar colour of main menu, border of menu tabs is grey #dee7ec; 
.am-tabs li.active > a, .am-tabs .normal > a:hover {
    background-color: #006A7F;
	background: url(../img/tab-hover-bg.png) repeat-x top left #006A7F;
	border-color: #dee7ec
}*/
/** menu tabs #693970; underbar colour matches darker fill colour of tab-active-bg.png  */
ul.am-tabs li.active > a {
  background: url("../img/tab-active-bg.png") repeat-x top left #693970;
  border-color: #dee7ec;
  color: white;
  text-shadow: 0 -1px 1px #c43d33;
}
/** menu tabs #693970; underbar colour contrasts lighter fill colour of tab-hover-bg.png  */
ul.am-tabs li.normal > a:hover {
  background: url("../img/tab-hover-bg.png") repeat-x top left #693970;
  border-color: #dee7ec;
  color: white;
  text-shadow: 0 -1px 1px #c43d33;
}
/** home menu icon #693970; underbar colour matches darker fill colour of tab-active-bg.png  */
ul.am-tabs li.active {
  background: url("../img/tab-active-bg.png") repeat-x top left #693970;
}
/** home menu icon #693970; underbar colour matches lighter fill colour of tab-hover-bg.png  */
ul.am-tabs li.normal:hover {
  background: url("../img/tab-hover-bg.png") repeat-x top left #693970;
}


/* testing buttons */
a.button,
input[type=button],
input[type=submit] {
  background: url("../img/form-button-bg.png") repeat-x top left #e8e8e8;
  color: white;
}

a.button.active,
input[type=button].active,
input[type=submit].active {
  cursor: pointer;
  border-color: #688296;
  background-image: url("../img/form-button-active-bg.png");
  background-color: #693970;
  color: white;
}

a.button:hover,
input[type=button]:hover,
input[type=submit]:hover {
  cursor: pointer;
  border-color: #784D80;
  background-image: url("../img/form-button-hover-bg.png");
  background-color: #693970;
  color: white;
}

/* standard links on login page teal and underline e.g. change password */

.ajax-link,
.local-link,
.local {
  text-decoration: underline;
  color: #006a7f;
  position: relative;
}

/* TESTING 
.ajax-link:after,
.local-link:after,
.local:after {
  border-bottom: 1px #9aa9b3 dashed;
  content: '';
  height: 0;
  left: 0;
  right: 0;
  bottom: 1px;
  position: absolute;
  color:#006A7F;
  */
}

